Get store

This endpoint allows access to all information about a physical establishment using the desired store ID. Upon success, the request will return a status code 200.

GET

https://api.mercadopago.com/stores/{id}
Request parameters
Header
Authorization
string

REQUIRED

Access Token obtained through the developer panel. Must be sent in all requests.
Path
id
string

REQUIRED

Store ID. This number is obtained when creating a store and consolidates all information related to it, such as opening and closing hours, location, and name.
Response parameters
id
string
Store identification number.
name
string
Store's name.
date_creation
string
Date and time the store was created.
business_hours
object
Business hours. They are divided by day of the week and up to four opening and closing times per day are allowed.
Errors

401Error

UNAUTHORIZED_SCOPES

`You are not allowed to access this resource`. Please review the `store_id` field and ensure that the information entered is correct and valid.

Unauthorized

`Invalid access token.` Please check if the access token entered in the request is correct.

404Error

404

`Not-Found. Store xx not found.` Please check the entered store_id and ensure the information is valid. The 'xx' will be replaced with the invalid store_id provided in the request.

Request
curl -X GET \
    'https://api.mercadopago.com/stores/{id}'\
    -H 'Content-Type: application/json' \
       -H 'Authorization: Bearer APP_USR-1*********685765-12*********1b4332e5c*********e077d7679*********664' \
    
Response
{
  "id": 30163646,
  "name": "Sucursal Instore",
  "date_creation": "2024-05-16T14:54:28.573Z",
  "business_hours": {
    "monday": [
      {
        "open": "08:00",
        "close": "13:00"
      }
    ],
    "tuesday": [
      {
        "open": "09:00",
        "close": "18:00"
      }
    ],
    "wednesday": [
      {
        "open": "07:00",
        "close": "10:00"
      }
    ]
  },
  "location": {
    "address_line": "Example Street Name, 0123, City name, State name.",
    "reference": "Near to Mercado Pago",
    "latitude": -23.52613,
    "longitude": -46.76169
  },
  "external_id": "SUC001"
}